body{
background:url(bg.png) repeat-x left top;
color: #666666;
font:normal normal 400 16px/26px lato,sans-serif;
margin:0;
}
a{
color: #3E8AC6;
text-decoration:none;
outline:none;
}
a:hover,
a:focus{color: #0078a0;}
a.logo{
background:url(logo1.png) no-repeat left top;
display:block;
height:51px;
left:-4px;
position:absolute;
top:33px;
width:267px;
}
a.logo:lang(ru){top:23px;}
a.epLogin{cursor:pointer;}
.epLoginPop{
background-color:white;
float:left;
padding:5px;
margin:5px;
position:relative;
z-index:1;
}
.epLoginWrapper{
background-color:white;
border:1px solid #d6d6d6;
float:left;
padding:0 10px 10px 10px;
font:15px Arial,Verdana,Helvetica,sans-serif;
position:relative;
z-index:10;
zoom:1;
}
h1{
color: #3E8AC5;
font:normal normal 400 2em/2.1em abel,sans-serif;
margin:0.67em 0;
padding:0;
text-transform: uppercase;
}
h2{
color: #3E8AC5;
font:normal normal 400 1.5em/1.6em abel,sans-serif;
margin:0.83em 0;
padding:0;
text-transform: uppercase;
}
h3{
font:normal normal 700 1.17em/1.27em lato,sans-serif;
margin:1em 0;
padding:0;
}
img{
border:0;
display:block;
}
ol,ul{
margin:1em 0;
padding:0 0 0 1.25em;
}
p{
margin:1em 0;
padding:0;
}
#epAttention{
position:relative;
text-align:center;
}
#epAttention:lang(da),#epAttention:lang(es),#epAttention:lang(ja),#epAttention:lang(ko){font-size:15px;}
#epAttention:lang(de),#epAttention:lang(fr),#epAttention:lang(nl),#epAttention:lang(pl){font-size:14px;}
#epAttention:lang(fr){font-size:13px;}
#epColumn1{
margin-left:360px;
padding:20px 20px;
}
#epColumn2{
float:left;
margin-top:15px;
padding:20px 0 20px 25px;
width:300px;
}
#epColumn3{padding:20px;}
#epColumn4 {
float:left;
margin-top:15px;
padding:20px 0 20px 25px;
width:1000px;
}
#epContent{
clear:both;
float:left;
margin-bottom:40px;
width:1000px;
}
#epEmergency{}
#epFooterContainer{
background:url(footer.png) repeat-x left top;
clear:both;
min-width:1000px;
}
#epFooter{
direction:ltr !important;
margin:0 auto;
width:1000px;
}
#epFooter th{display:none;}
#epFooter .line1{
color: #BBBBBB;
float:left;
font-size: 12px;
}
#epFooter .line2{
color: #005191;
float:right;
font-size: 0.725em;
}
#epFooter .line2 a{color: #005191;}
#epHeader{
height:490px;
position:relative;
}
#epLang{
direction:ltr !important;
color: black;
position:absolute;
right:20px;
top:0;
}
#epLang a{
font-size:12px;
padding:0 5px;
}
#epNav:lang(de) {font-size: 14px !important;}
#epNav{
float:right;
font:normal normal 400 16px/25px abel,sans-serif;
margin-top:90px;
text-transform:uppercase;
}
#epNav:lang(ru){
margin-top:90px;
font-size: 9px;
}
#epNav a{
color: #333333;
display:block;
float:right;
padding:0 0 0 15px;
}
#epNav a:lang(es),#epNav a:lang(pl){padding:0 0 0 12px;}
#epNav a:lang(it){padding:0 0 0 10px;}
#epNav a:hover{}
#epTopImage{
background:url(img1.jpg) no-repeat center top;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
clear:both;
height:371px;
margin-top:120px;
min-height:371px;
min-width:1000px;
overflow: hidden;
position:relative;
width:100%;
z-index:-1;
}
#epWrapper{
float:left;
left:50%;
margin:-490px 0 0 -500px;
position:relative;
width:1000px;
}
/*dp2*/
#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{display: none;}
#epDataPrivacy ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}
#epDataPrivacy select{
font:normal normal 400 16px/15px lato,sans-serif;
margin:0 0 1em 0;
width:100%;
}
/*phone*/
#epPhone select{
font:normal normal 400 16px/15px lato,sans-serif;
margin:0 0 1em 0;
width:100%;
}
/*Issues*/
#epIssues{width:100%;}
#epIssues .catdesc{display:none;}
#epIssues .catname{
font:normal normal 700 16px/20px lato,sans-serif;
margin-top:20px;
}
#epIssues .details{
font:normal normal 400 13px/20px lato,sans-serif;
position:absolute;
right:0;
top:0;
}
#epIssues .issue{
color: #3E8AC6;
margin:10px 0 10px 10px;
position:relative;
}
#epIssues .issue:hover,
#epIssues .issue:focus{color: #0078a0;}	
#epIssues .name{font:normal normal 400 15px/20px lato,sans-serif;}
#epIssues .desc{padding:1em 0 0 0;}
.bottom{
margin-bottom:0;
padding-bottom:0;
}
.continue{
cursor:pointer;
float:right;
font-weight:bold;
}
.cancel{
float:left;
font-weight:bold;
}
.follow{
cursor:pointer;
font-weight:bold;
}
.listor{
list-style:none;
margin:1em 0;
}
.nowrap{white-space:nowrap;}
.output{font-size:15px;}
.output em{
display:block;
font-size:15px;
}
.output th{text-align:left;}
.output th em{
max-width:150px;
white-space:normal;
}
.top{
margin-top:0;
padding-top:0;
}